### Constructor

# PapersView ViewPresentation new

#### Declaration [src]

    PpsViewPresentation*
    pps_view_presentation_new (
      PpsDocument* document,
      guint current_page,
      guint rotation,
      gboolean inverted_colors
    )

#### Description

No description available.

#### Parameters

`document`

  Type: `PpsDocument`

  No description available.

  The data is owned by the caller of the function.

`current_page`

  Type: `guint`

  No description available.

`rotation`

  Type: `guint`

  No description available.

`inverted_colors`

  Type: `gboolean`

  No description available.

#### Return value

Type: `PpsViewPresentation`

No description available.

The data is owned by the called function.